Bug 5290 - ошибка при обновлении до 0.3-alt1
: ошибка при обновлении до 0.3-alt1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wxGTK-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-05 17:14 by
Modified: 2005-09-18 14:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-05 17:14:26
...
Получено: 61 ftp://ftp.altlinux.com i586/classic wxGTK-common 0.3-alt1 [129kB]
...
42: wxGTK-common             error: unpacking of archive failed on file
/usr/share/wx/2.4: cpio: rename failed - Is a directory
...
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
W: Произошли ошибки при выполнении транзакции
W: Возможно, Вам потребуется запустить `apt-get update' для исправления.
------- Comment #1 From 2005-09-18 14:14:39 -------
Похоже исправлять уже никто не будет - надо просто удалить 
/usr/share/wx/2.4 
перед обновлением